"Archive created successfully.\n\n\"%@\"" = "Создание архива завершено.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Распаковка архива завершена.\n\n\"%@\"";
"Choose a valid destination." = "Выберите правильное место назначения.";
"Compress" = "Сжать";
"Compress completed" = "Сжатие завершено";
"Compressing: %@ \nTo: %@" = "Архивирование:  %@ \nКуда: %@";
"Decompress" = "Извлечь";
"Decompressing: %@ \nTo: %@" = "Идет извлечение: %@ \nКуда: %@";
"Destination does not exist" = "Место назначения не существует";
"Expand completed" = "Распаковка завершена";
"Items remaining to compress: %d" = "Осталось произвести архивирование %d элементов";
"Items remaining to decompress: %d" = "Осталось извлечь из архива %d элементов";
"Password" = "Пароль";
